/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Version:"; ObjectID = "z3u-pd-Xuz"; */
"z3u-pd-Xuz.title" = "Version";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "1186"; */
"1186.title" = "Vérifier les mises à jour…";

/* Class = "NSMenuItem"; title = "Register…"; ObjectID = "1187"; */
"1187.title" = "Enregistrer…";

/* Class = "NSMenuItem"; title = "Order…"; ObjectID = "1189"; */
"1189.title" = "Commander…";

/* Class = "NSMenuItem"; title = "Check for Updates on launch"; ObjectID = "2700"; */
"2700.title" = "Vérifier les mises à jour automatiquement";

/* Class = "NSPanel"; title = "Registration"; ObjectID = "805"; */
"805.title" = "Enregistrement ";

/* Class = "NSTextFieldCell"; title = "Please register Economacs by entering your serial number and your name from your receipt. "; ObjectID = "900"; */
"900.title" = "Veuillez enregistrer Economacs en saisissant votre nom et le numéro de série figurant sur le reçu. Si vous avez acheté Economacs en magasin, vous trouverez le numéro de série sur un autocollant collé au dos du manuel situé dans la boîte.";

/* Class = "NSTextFieldCell"; title = "Serial #:"; ObjectID = "901"; */
"901.title" = "N° série :";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "904"; */
"904.title" = "Enregistrer";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "912"; */
"912.title" = "Nom :";

